/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "Az alkalmazásnak szüksége van a kamera engedélyére a telefon képernyőjének eléréséhez!";
